<script type="text/javascript">
$(function(){	

window.parent.$('#content_title').panel('setTitle', '<?=$this->title?>');	

setdg();
	
$('#group_id').combobox({ 
	mode:'remote', 
	url:'<?=site_url('general/gridGroupId'); ?>',  
	valueField:'code_group_user',  
	textField:'name_group_user'  
});
$('#btnTbh').click(function(){
	tambah();
});

$('#btnUbh').click(function(){	
	ubah();
});

$('#btnHps').click(function(){
	hapus();
});

$('#btnSim').click(function(){
	simpan();
});

$('#btnPrint').click(function(){
	aksi('print');
});

$('#btnExcel').click(function(){
	aksi('xls');
});

$('#btnSubmit').click(function(){
	simpan();
});

$('#btnReset').click(function(){
	$('#fm').form('clear');
});

$('#q').searchbox({
	width:200,
	searcher:function(value,name){  
		///alert(value + "," + name)  
		cari(value);
	},
	prompt:'Cari Username & Nama Karyawan'  
});  


});//Akhir Document Ready
</script>